Subject: bug#43664: 28.0.50; Crush of X after choosing F10 -> Tutorial

From: Glenn Morris <[email-masked]>
Date: Wed, 30 Sep 2020 11:58:24 -0400

Is running emacs under a debugger going to help if OP's entire X session
crashes?